/*---------------- Header Mobile ---------------- */

@media only screen and (max-width: 1000px) {
  #block-pztheme-branding img {
    padding: 43px 0px 20px 72px;
    width: 169px;
  }
}

@media only screen and (max-width: 830px) {

    #block-pzthememainnav,
    #superfish-main-nav-dropdown-toggle,
    #superfish-pztheme-main-nav-mobile-toggle,
    #block-pztheme-useraccountmenu {
      display: none;
    }

    #block-burgermenu {
      display: block;
    }

    #block-pzthememainnavmobile  {
      display: flex;
      transform: translateX(+100%);
      background-color: var(--accent-1);
      flex-direction: column;
      height: 100%;
      width: 100vw;
      text-align: right;
      padding: 2rem;
      z-index: 99999;
      position: fixed;
      top: 0;
      right: 0;
      -webkit-transition: -webkit-transform 0.5s ease-in-out;
      -moz-transition: transform 0.5s ease-in-out;
      -ms-transition: transform 0.5s ease-in-out;
      -o-transition: transform 0.5s ease-in-out;
      transition: transform 0.5s ease-in-out;
    }

    #block-pzthememainnavmobile.active {
      transform: translateX(0);
    }

    #block-pzthememainnavmobile a {
      color: var(--accent-2);
      font-size: 20px;
      font-weight: 200;
    }

    ul.sf-menu span.nolink {
      font-size: 20px;
   }

    #block-pzthememainnavmobile ul {
      list-style: none !important;
    }

    #block-pzthememainnavmobile li {
      color: var(--accent-2);
      font-size: 20px;
      font-weight: 200;
    }

    #block-pzthememainnavmobile li.sf-depth-2  {
      font-size: 16px;
    }

    #block-pzthememainnavmobile li .sf-depth-2  {
      font-size: 16px;
    }

    #superfish-main-nav-dropdown-accordion {
      margin-top: 50px;
    }

    #superfish-main-nav-dropdown-accordion-accordion ul {
      margin-right: auto;
    }

    #block-burgermenu {
      float: right;
      padding: 28px 22px;
    }

    #block-burgermenu:focus {
      outline: none;
      box-shadow: none;
    }

    .burger-container {
      display: inline-block;
      cursor: pointer;
      -webkit-tap-highlight-color: transparent;
    }

    .close-mobile-menu {
      position:absolute;
      top:0;
      right:0;
      padding: 30px 30px 0 0;
      -webkit-tap-highlight-color: transparent;
    }

    .closebar1 {
      width: 2rem;
      height: 5px;
      background-color: var(--accent-2);
      border-radius: 60px;
      margin: 6px 0;
      transition: 0.3s;
      -webkit-transform: rotate(-45deg);
    }

    .closebar2 {
      width: 2rem;
      height: 5px;
      background-color: var(--accent-2);
      border-radius: 60px;
      margin: 6px 0;
      transition: 0.3s;
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg) translate(-8px, -8px);
    }

    .bar1,
    .bar2,
    .bar3 {
      width: 3rem;
      height: 5px;
      background-color: var(--core-color);
      border-radius: 60px;
      margin: 6px 0;
      transition: 0.3s;
    }
    #block-pztheme-branding img {
      max-width: 250px !important;
      width: auto !important;
      padding: 30px 0 20px 72px !important;
    }
  }

